Subject: Re: [PATCH v3 0/2] diff: copies-harder support

From: Sam James <[email-masked]>
Date: Wed, 15 May 2024 23:27:02 +0100

Sam James <[email-masked]> writes:

> Sam James <[email-masked]> writes:
>
>> Sam James <[email-masked]> writes:
>>
>>> range-diff:
>>> ```
>>> [...]
>>> ```
>>>
>>> Sam James (2):
>>>   diff: implement config.diff.renames=copies-harder
>>>   diff: whitespace cleanup
>>>
>>
>> It was pointed out that
>> https://github.com/gitgitgadget/git/pull/1606#issuecomment-2002137907
>> that I forgot to add the changes in v2/v3.
>>
>> v2: Documentation phrasing fixes.
>> v3: Split out whitespace & formatting changes into their own commit and
>> apply missed documentation phrasing tweaks.
>
> ping
>
> I'm not sure of the etiquette for git development, so if it's too short
> to ping, my apologies.
>

ping - let me know if I need to do anything different. Thanks!

>>
>>
>>>  Documentation/config/diff.txt   |  8 +++++---
>>>  Documentation/config/status.txt |  4 +++-
>>>  diff.c                          | 14 +++++++++++---
>>>  diff.h                          |  1 +
>>>  diffcore-rename.c               |  6 ++++--
>>>  merge-ort.c                     |  2 +-
>>>  merge-recursive.c               |  2 +-
>>>  7 files changed, 26 insertions(+), 11 deletions(-)